article {
    position: absolute;
    border: solid 4px rgb(90, 90, 90);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    line-height: 1.3;
    width: 45%;
    padding: 5px;
    margin-top: 10px;
    margin-left: 450px;
}

/* body {
    position: relative;
} */

h2 {
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
    background-color: rgb(209, 205, 205);
}

.rate {
    font-size: 20px;
    font-weight: bold; 
}

.shipping {
    font-size: 12px;
    text-transform: uppercase;
    color: grey;
    font-weight: bold;
}
 
button {
    background-color: rgb(209, 205, 205);
    color: rgb(0, 0, 0);
    font-size: larger;
    text-transform: uppercase;
    cursor: pointer;
    width: -webkit-fill-available;
    font-weight: bold;
}

button:hover {
    color: rgb(133, 49, 11);
    background-color: rgb(144, 195, 138);    
}

.more-info:link, .more-info:visited{
    color: black;
}

.more-info:hover, .more-info:active{
    text-decoration: none;
}

.product-title {
    text-transform: uppercase;
    font-size: larger;
}

.product-list {
    list-style: square;
}

.box {
    float: left;
    width: 20px;
    height: 20px;
    margin: 5px;
    border: 1px solid rgba(0, 0, 0, .2);
}
.black {
    background: #090b0c;
}

.blue {
    background: #13b4ff;
}

.yellow {
    background: #eee455;
}

.red {
    background: #ae163e;
}

.green {
    background: #08ce39;
}

.wooden {
    background: #645334;
}

.sale{
    background-color: red;
    color: white;
    padding: 5px 8px;
    letter-spacing: 5px;
    top: -15px;
    left: -33px;
    border-radius: 5px;
    font-size: small;
    font-weight: bold;
    position: relative;
    width: 50px;
}

.container-left {
    width: 250px;
    float: left;
    padding: 5px;
}

.container-middle {
    width: 250px;
    float: left;
    padding-left: 30px;
}

.container-right {    
    width: 250px;
    float: right;
}

.addToCart {
    clear: both;
}